Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 07:30:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Ofcourse we checked.  After it was delivered I called the delivery guy. He said no BAG. We bought the BAG because it has free Stroller. But ONLY  THE STROLLER was delivered no BAG. We PAID for the bag. Not the stroller, it was free. I want to have a refund if you will not deliver the BAG. I will return your "FREE STROLLER". <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, August 26, 2020, 10:55 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7394647103"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jefferson,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #9798190027<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We
 would request you to please check it once and if you still believe that
 the item is missing please share the name of the item along with the 
item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="">Your friends,<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd23929">
<br>The Support Team</div>
</div>
<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd74813">
<div>
<br><br>
</div>
</div>
</div></div>
<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd40562">
<div></div>
</div>
</div>
<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd46985">
<div dir="ltr">
<br><br><br><br>
</div>
</div>
</div>
<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd08852">
<div dir="ltr">
<div><br></div>
</div>
</div>
</div>
<div class="yiv7394647103yqt5776264004" id="yiv7394647103yqtfd78276">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423863